Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001795KdenliveUser Interfacepublic2010-09-02 18:362010-09-14 23:01
Reporterwaynevid 
Assigned Tottill 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSLinuxOS VersionMandriva 2010
Product VersionRecent git 
Target VersionFixed in Version0.7.8 
Summary0001795: Track locking does not work properly
DescriptionTrack locking/unlocking is not immediate. One has to play around with it before it gets activated.
Steps To ReproduceRight click below track name, select "Configure Track", check "locked" box. This results in the track not being locked until one plays around with items on the track. After a while, the track will lock. Unlocking the track works the same way; it's not immediate.
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0005753)
ttill (developer)
2010-09-02 20:04

Thanks.
Should be fixed in svn rev. 4812.

- Issue History
Date Modified Username Field Change
2010-09-02 18:36 waynevid New Issue
2010-09-02 19:34 ttill Assigned To => ttill
2010-09-02 19:34 ttill Status new => assigned
2010-09-02 20:04 ttill Note Added: 0005753
2010-09-02 20:04 ttill Status assigned => feedback
2010-09-06 22:02 ttill Status feedback => resolved
2010-09-06 22:02 ttill Resolution open => fixed
2010-09-06 22:02 ttill Fixed in Version => Recent git
2010-09-14 11:00 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker